## node-remove-trailing-separator 1.0.1

=== debian/changelog ===
node-remove-trailing-separator (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #845226)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 21 Nov 2016 22:18:47 +0530
