=== debian/control ===
Source: node-remove-trailing-separator
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/darsain/remove-trailing-separator#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-remove-trailing-separator.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-remove-trailing-separator.git

Package: node-remove-trailing-separator
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Removes separators from the end of the string
 .
 Node.js is an event-based server-side JavaScript engine.
