=== debian/tests/control ===
Tests: require
Depends: node-remove-trailing-separator
