=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-remove-trailing-separator-$1.tar.gz/ \
 https://github.com/darsain/remove-trailing-separator/tags .*/archive/v?([\d\.]+).tar.gz
