=== debian/control ===
Source: node-remove-trailing-separator
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-remove-trailing-separator
Vcs-Git: https://salsa.debian.org/js-team/node-remove-trailing-separator.git
Homepage: https://github.com/darsain/remove-trailing-separator
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-remove-trailing-separator
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Removes separators from the end of the string
 .
 Node.js is an event-based server-side JavaScript engine.
