=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,5 @@
 %:
 	dh $@
 
-#override_dh_auto_build:
-
-#override_dh_auto_test:
-
 override_dh_installchangelogs:
 	dh_installchangelogs -k history.md
-
-
