=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-remove-trailing-separator-$1.tar.gz/ \
 https://github.com/darsain/remove-trailing-separator/tags .*/archive/v?([\d\.]+).tar.gz
